Subject: SFTS conversions
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 11 Jan 2002 13:40:41 -0800 (PST)

I have a question about the SFTS conversions that were done a while back so that the customer could utilize our capacity release program.  I noticed that The City of Chattahoochee converted their SFTS to FTS-1 and that the temporary acquisitions on their FTS-1 have a gap.  More specifically, they have a release in place for 10/1/02 thru 4/30/03 and the next release begins 10/1/03 thru 4/30/04.  Do the releases have to be consecutive in order for them to retain their conversion to FTS-1?  Because they will not have a release in place for May thru Sept. of 2003 according to their releases.  Is this wrong?  I haven't checked to see if this occurs on any of the other coversions and will if this is an issue.  Please advise.  nb